
// Vertical distances from drawPoint
public static final short NUM_TOP = 26; 
public static final short NUM_BOTTOM = 44; 
public static final short REF_SLOT_Y = 48; 
public static final short REF_ACTION_Y = 114;
public static final short REF_BETDRAW_Y = 138;
public static final short REF_BETNUM_Y = 142;
	
// Horizontal references from sCenter (getWidth()/2)
public static final short[] REF_SLOT_X = {-118,-70,-22,26,74};
public static final short REF_BET_X = -116;
public static final short REF_DRAW_X = 36;
public static final short REF_BETNUM_X = -56;

// References from HCENTER | VCENTER of each individual card slot
public static final short REF_CARDNUM_Y = 4;
public static final short REF_CARDNUM_NOWILD_X = 8;
public static final short REF_CARDNUM_WILD_X = 5;
public static final short REF_CARDSUIT_Y = 34;
public static final short REF_CARDSUIT_X = 15;
public static final short REF_WILD_Y = 38;
public static final short REF_WILD_X = 2;
public static final short REF_SMALL_SUIT_X = 25;
public static final short REF_SMALL_SUIT_Y = 23;

public static final short SPLASH_TITLE_OFFSET_Y = 16;
public static final short SPLASH_TITLE_OFFSET_X = 4;
public static final short SOFTKEY_HEIGHT = 23;
public static final short SOFTKEY_FROM_SIDE = 5; 

// Menu Rendering Constants
public static final short MENU_TEXT_OFFSET = 22;
public static final short MENU_LIGHT_OFFSET = 10;
public static final short MENU_TEXT_WIDTH = 184;
public static final short MENU_LIGHT_WIDTH = 196;

// Info Rendering Constants
public static final short INFO_TEXT_Y_OFFSET = -2;
public static final short INFO_OFFSET = 1;

// Game Rendering Constants
public static final short GAME_TOPSTRING_OFFSET = -1;
public static final short GAME_INFOSTRING_OFFSET = 2;
public static final short GAME_TITLE_HEIGHT = 23;
public static final short GAME_TITLE_TEXT_OFFSET = 5;
public static final short GAME_TITLE_OFFSET_Y = -1;

