// This file is for the placement of medium-canvas (178 wide) reference points to be used in screen rendering

public static final short NUM_TOP = 19; 
public static final short NUM_BOTTOM = 31; 
public static final short REF_SLOT_Y = 33; 
public static final short REF_ACTION_Y = 81;
public static final short REF_BETDRAW_Y = 99;
public static final short REF_BETNUM_Y = 102;
	
// Horizontal references from sCenter (getWidth()/2)
public static final short[] REF_SLOT_X = {-83,-49,-15,19,53};
public static final short REF_BET_X = -84;
public static final short REF_DRAW_X = 28;
public static final short REF_BETNUM_X = -42;

// References from HCENTER | VCENTER of each individual card slot
public static final short REF_CARDNUM_Y = 3;
public static final short REF_CARDNUM_NOWILD_X = 9;
public static final short REF_CARDNUM_WILD_X = 4;
public static final short REF_CARDSUIT_Y = 25;
public static final short REF_CARDSUIT_X = 11;
public static final short REF_WILD_Y = 26;
public static final short REF_WILD_X = 0;
public static final short REF_SMALL_SUIT_X = 18;
public static final short REF_SMALL_SUIT_Y = 15;

public static final short SPLASH_TITLE_OFFSET_X = 4;
public static final short SPLASH_TITLE_OFFSET_Y = 8;
public static final short SOFTKEY_HEIGHT = 17;
public static final short SOFTKEY_FROM_SIDE = 5; 

// Menu Rendering Constants
public static final short MENU_TEXT_OFFSET = 16; 
public static final short MENU_LIGHT_OFFSET = 9;
public static final short MENU_LIGHT_WIDTH = 146;
public static final short MENU_TEXT_WIDTH = 136;

// Info Rendering Constants
public static final short INFO_TEXT_Y_OFFSET = -2;
public static final short INFO_OFFSET = 1;

// Game Rendering Constants
public static final short GAME_TOPSTRING_OFFSET = -1;
public static final short GAME_INFOSTRING_OFFSET = 2;
public static final short GAME_TITLE_HEIGHT = 23;
public static final short GAME_TITLE_TEXT_OFFSET = 5;
public static final short GAME_TITLE_OFFSET_Y = -1;







