package genplay.vp.game;

public class Hand {
	
	public Hand() {
		info = new Info[Game.NUM_CARDS];
		for (int c = 0; c < Game.NUM_CARDS; c++) {
			info[c] = new Info(new Card(-1,-1));
		}
	}
	
	public Info[]		info;				// info for each non-wild card in hand
	// set by OrderHand()
	public int		nWilds;						// number of wild cards
	public int		nWildHold;					// HOLD_x bits for all wild cards
	public int		nWildSuits;					// bit for each wild suit in the hand (1 << suit)
	public int		nPair;						// index into info[] of highest pair in our hand (else -1)
	public int		nLast;						// last non-wild card in info[] (-1 if none)
	
}
