package genplay.vp.game;

public class Info {

	public Info(Card in) {
	    suit = in.suit;
	    spot = in.spot;
	}

	// set by OrderHand()
	public int	suit;						// suit value (see enmum above)
	public int		spot;						// spot value (see enmum above) 
	public int		card;						// which card is this in the this		
	// set by EvaluateHand()
	public int		nSpots;						// number of this spot in our this 
	public int		nSuits;						// number of this suit in our this
	public int		nRoyal;						// number of cards in a royal including this card 
	public int nSpotHold;					// bits for holding this card and all the same spot 
	public int nSuitHold;					// bits for holding this card and all the same suit 
	public int nRoyalHold;					// bits for holding this card and the rest of the royal 
	public int nRoyalSpots;				// which spots are part of our royal (see BIT())

} 