//#ifdef SAMSUNG_AUDIO
package device;

//import game.PacBowlMIDlet;
import genplay.util.MediaImplementation;
import javax.microedition.media.Manager;
import javax.microedition.media.control.VolumeControl;

import com.samsung.util.AudioClip;
import com.samsung.util.Vibration;


public class Samsung20MediaEngine implements MediaImplementation {
    public static final int VOLUME = 4;
    public static final int NONE = -1;
    
    String[] soundFiles;
    AudioClip clip;
    
    long lastPlayTime;
    int loaded;
    
    public Samsung20MediaEngine(String[] names) {
        soundFiles = new String[names.length];
		for (int c = 0; c < names.length; c++) {
		    soundFiles[c] = names[c];
		}
		loaded = NONE;
    }
    
	public void playSound(int s) {
        try {

            if (loaded != s) {
                if (loaded != NONE) {
                    stopSound(false);
        			clip = null;
        			System.gc();
                }
                //#ifdef mmf
		        if (soundFiles[s].endsWith("mmf")) {
		            clip = new AudioClip(1,soundFiles[s]);
		        } else 
		        //#endif
		        if (soundFiles[s].endsWith("mid")) {
		            ////System.out.print("MIDI, ");
		            clip = new AudioClip(1,soundFiles[s]);
		        }
		        loaded = s;	
            }
               
            clip.stop();
            clip.play(1,VOLUME);

		} catch (Exception e) {
		    //PacBowlMIDlet.output.append("PLAY: " + e);
			////System.out.println(IMP_NAME+"SndPlay: " + e);
		}
	}
	
	public void stopSound(boolean force) {
	    if (clip != null) {
	        clip.stop();
	    }
	}

    public void vibrate(int ms) {
	    Vibration.start(ms,5);
	}

}
//#endif
