package genplay.util;

public interface MediaImplementation {
	
	public static final int NONE = -1;
	
	// constructor required to initialize sound table
    public void playSound(int s);					// play a specific sound	
    public void stopSound(boolean force);			// stop currently playing sound
    public void vibrate(int ms);					// vibrate for ms 
}
