package genplay.vp.game;

public class Payoff{

	public static final int SIZE = 7;
	
	public Payoff(byte[] inData) {
		coins = (inData[1]&0x0ff)|((inData[0]<<8)&0x0ff00);
		type = inData[2];
		spotFlags = (inData[4]&0x0ff)|((inData[3]<<8)&0x0ff00);
		kickerFlags = (inData[6]&0x0ff)|((inData[5]<<8)&0x0ff00);
	}
	
	public int	coins;//			: 11;	// number of coins paid out
	public int 	type;//			: 5;	// what type of hand (see enum above)
	public int	spotFlags;//		: 16;	// highest spot value in hand
	public int	kickerFlags;//		: 16;	// kicker spot value in hand

}


