package genplay.vp.game;

public class Strategy{
	
	public static final int SIZE = 7;
	
	public Strategy(byte[] inData) {
		wilds = inData[0];
		payoff = inData[1];
		type = inData[2];
		spotFlags = (inData[4]&0x0ff)|((inData[3]<<8)&0x0ff00);
		kickerFlags = (inData[6]&0x0ff)|((inData[5]<<8)&0x0ff00);
	}
	
	public int	wilds;//			: 4;	// number of wild cards
	public int	payoff;//			: 4;	// desired payoff
	public int	type;//			: 8;	// what type of hand (see enum above)
	public int	spotFlags;//		: 16;	// highest spot value in hand
	public int    kickerFlags;

}


